News for package osmcoastline


<span id="changes">Changes:</span>
osmcoastline (2.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright file.
  * Require at least libosmium2-dev 2.16.0.
  * Drop patches, included upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 08 Jan 2021 16:22:58 +0100